/*
  UninstallerModule.strings
  CleanMyMac

  Created by Serhii Butenko on 4/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "응용 프로그램 설치 제거";
"ModuleDescriptionText" = "응용 프로그램과 그 관련 파일을 완전히 제거합니다.";
"ModuleKeywords" = "언인스톨러, 모든 앱, 사용하지 않는 앱, 오래된 앱";

"UbiquitousButton_NoApplications" = "없음";
"UbiquitousButton_HaveApplications" = "보기";

"BenefitTitle_0" = "올바른 응용 프로그램 설치 제거";
"BenefitDescription_0" = "다양한 유형의 응용 프로그램은 물론 찌꺼기까지 깔끔히 제거합니다.";
"BenefitTitle_1" = "최초 상태로 응용 프로그램 초기화";
"BenefitDescription_1" = "어떤 구성요소를 제거하거나 남겨둘지 사용자가 완벽히 제어할 수 있습니다.";

"FilterText_AllApplications" = "모든 응용 프로그램";
"FilterText_AllApplications_Description" = "Mac에 설치된 모든 응용 프로그램이 아래에 표시됩니다.";
"FilterText_Tooltip_AllApplications" = "Mac에 설치된 모든 응용 프로그램이 아래에 표시됩니다.";
"FilterText_Unused" = "사용 안 함";
"FilterText_Tooltip_Unused" = "거의 모든 사람이 어떤 프로그램을 설치했는지 까먹거나 한번 써본 후 다시는 사용하지 않을 때가 많습니다. 6개월 이상 사용하지 않은 앱이 있다면 여전히 필요한지 검토해보세요.";
"FilterText_Legacy" = "32비트";
"FilterText_Tooltip_Legacy" = "macOS Mojave 출시와 함께 32비트 응용 프로그램 시대가 종결됩니다. Mojave는 이러한 응용 프로그램을 지원하는 마지막 버전의 운영체제이며, 해당 응용 프로그램들은 이미 낡고 비효율적입니다. 32비트 앱이 계속 필요한지 검토하시기 바랍니다.";
"FilterText_FrequentlyCrashed" = "빈번한 충돌";
"FilterText_Tooltip_FrequentlyCrashed" = "CleanMyMac은 로그 및 충돌 보고서를 바탕으로 문제가 자주 발생하는 응용 프로그램 목록을 수집합니다. 이러한 응용 프로그램은 신뢰할 수 없으므로 올바르게 삭제하는 것을 검토해보시기 바랍니다.";
"FilterText_Leftovers" = "불필요한 파일";
"FilterText_Tooltip_Leftovers" = "응용 프로그램 파일을 수동으로 제거하면 관련된 모든 항목이 시스템에 남게 됩니다. CleanMyMac을 사용하면 응용 프로그램을 이미 삭제한 경우 남아 있는 찌꺼기 파일을 찾아 제거할 수 있습니다.";
"FilterText_Tooltip_AggressorApps" = "해당 앱은 러시아 또는 벨라루스에서 개발 및 호스팅되고 있으며, 개인 정보 및 Mac의 보안을 위협할 수 있습니다.";
"FilterText_AggressorApps" = "의심";
"FilterText_AggressorApps_Empty_Content_Description" = "현재 Mac에 의심스러운 앱이 없습니다. 수상한 활동이 감지되면 여기에 보고하겠습니다.";
"FilterText_LearnMore" = "더 알아보기…";
"FilterText_Selected" = "선택됨";
"FilterText_Selected_Description" = "전체 또는 일부를 제거하기 위해 선택한 응용 프로그램이 아래 표시됩니다.";
"FilterText_Selected_Empty_Content_Description" = "전체 또는 부분적인 앱 제거를 선택하면 여기에 앱이 나타납니다.";

"FilterText_Stores" = "스토어";
"FilterText_Description_AppStore" = "이 그룹은 Mac App Store로부터 설치한 응용 프로그램을 포함합니다.";
"FilterText_Description_Setapp" = "이 그룹은 Setapp 구독 서비스로 설치한 응용 프로그램을 포함합니다.";
"FilterText_Description_Steam" = "이 그룹은 Steam 서비스로부터 설치한 게임과 응용 프로그램을 포함합니다.";
"FilterText_Description_Blizzard" = "이 그룹은 Battle.net 서비스로부터 설치한 게임과 응용 프로그램을 포함합니다.";
"FilterText_Description_Other" = "이 그룹은 Mac App Store, SetApp 또는 Steam이 아닌 곳으로부터 설치한 응용 프로그램을 포함합니다.";
"FilterText_StoresOther" = "기타";
"FilterText_Vendors" = "제작사";
"FilterText_VendorOther" = "기타";
"FilterText_Decription_Vendor_Format" = "이 그룹은 %@에 의해 개발된 응용 프로그램을 포함합니다.";
"FilterText_Decription_Vendor_Other" = "아래에 제작사로 분류할 수 없는 응용 프로그램이 표시됩니다.";

"FilterText_Mac" = "Mac 앱";
"FilterText_Mac_Description" = "이 그룹은 Mac용으로 제작된 응용 프로그램을 포함합니다";
"FilterText_Mobile" = "iPhone 및 iPad 앱";
"FilterText_Mobile_Description" = "이 그룹은 iPhone 및 iPad용으로 제작된 응용 프로그램을 포함합니다";

"ResourceGroup_Logs" = "로그";
"ResourceGroup_Binaries" = "바이너리";
"ResourceGroup_Preferences" = "환경설정";
"ResourceGroup_Crashes" = "충돌";
"ResourceGroup_Plugins" = "플러그인";
"ResourceGroup_Installers" = "설치 프로그램";
"ResourceGroup_Help" = "도움말";
"ResourceGroup_DockIcon" = "Dock 아이콘";
"ResourceGroup_UserData" = "사용자 데이터";
"ResourceGroup_SupportingFiles" = "지원 파일";
"ResourceGroup_Other" = "기타";
"ResourceGroup_LoginItems" = "로그인 항목";
"ResourceGroup_Container" = "콘테이너";

"ResourceType_Cookies" = "쿠키";
"ResourceType_DockIcon_Format" = "%@ Dock 아이콘";

"CleanupFailureComplete_StatusText" = "제거 실패";
"CleanupFailureComplete_DescriptionText" = "청소 로그를 통해 오류를 확인하고 다시 시도하십시오.";

"CleanupComplete_BackButtonTitle" = "앱으로 돌아가기";

"ButtonTitle_Uninstall" = "제거";
"ButtonTitle_Reset" = "초기화";

"Remove_AppsAndFiles_Format" = "%@ 및 %@";
"Remove_FilesFromApps_Format" = "%@ (%@에서)";
"Remove_LeftoversAndFiles_Format" = "%@ 및 %@";
"Remove_FilesFromLeftovers_Format" = "%@ (%@에서)";
"Remove_ApplicationsAndLeftovers_Format" = "%@ 및 %@";
"Remove_ApplicationsAndLeftoversAndFiles_Format" = "%@ 및 %@ 및 %@";
"Remove_FilesFromApplicationsAndLeftovers_Format" = "%@ (%@에서) 및 %@ (%@에서)";

"InactiveStateDescription_CannotRemoveSystemApplication" = "시스템 응용 프로그램 파일로 보호되고 있어 제거할 수 없습니다. 다만, 관련 파일을 삭제하여 응용 프로그램을 초기화할 수 있습니다.";
"InactiveStateDescription_CannotRemoveAppStoreApplication" = "이 응용 프로그램 파일은 Apple의 Mac App Store 규정 때문에 CleanMyMac을 통해 제거할 수 없습니다. Finder에서 파일을 찾아 수동으로 제거하십시오.";

"ContextMenuItemTitle_Launch" = "열기";
"ContextMenuItemTitle_Select_Uninstall" = "설치 제거 대상으로 %@ 선택";
"ContextMenuItemTitle_Select_Reset" = "앱 초기화 대상으로 %@ 선택";
"ContextMenuItemTitle_SelectForCustomSelection" = "선택 항목";
"ContextMenuItemTitle_SelectForUninstall" = "삭제";
"ContextMenuItemTitle_SelectForReset" = "초기화";

"ActionRequiredInactiveState_NotDetermined_Title" = "CleanMyMac이 %@에 접근하기 위해 권한이 필요합니다.";
"ActionRequiredInactiveState_NotDetermined_Description" = "접근을 승인하시기 바랍니다.";
"ActionRequiredInactiveState_NotDetermined_ButtonTitle" = "권한 승인";

"ActionRequiredInactiveState_ContainerWithoutFDA_Title" = "권한 승인";
"ActionRequiredInactiveState_ContainerWithoutFDA_Description" = "응용 프로그램 컨테이너를 삭제하려면 전체 디스크에 대한 액세스를 허용해 주십시오.";
"ActionRequiredInactiveState_ContainerWithoutFDA_ButtonTitle" = "시스템 설정으로 이동";

"ActionRequiredInactiveState_Denied_Title" = "CleanMyMac이 %@에 접근하려면 권한이 필요합니다.";
"ActionRequiredInactiveState_Denied_Description" = "개인 정보 보호 설정으로 이동해 CleanMyMac가 %@에 접근할 수 있도록 승인하십시오.";
"ActionRequiredInactiveState_Denied_ButtonTitle" = "개인 정보 보호 설정 열기";

"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Title" = "Finder에서 해당 파일을 나타낸 뒤 직접 삭제하시기 바랍니다.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_Description" = "Mac App Store 응용 프로그램에 대한 Apple의 규정으로 인해 이 응용 프로그램을 CleanMyMac으로 제거할 수 없습니다.";
"ActionRequiredInactiveState_UnableToRemoveAppStoreApplication_ButtonTitle" = "Finder에서 보기";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "응용 프로그램 그룹";

"FilterAccessibilityLabel_AllApplications" = "모든 응용 프로그램";
"FilterAccessibilityLabel_Unused" = "사용하지 않는 응용 프로그램";
"FilterAccessibilityLabel_Legacy" = "32비트 응용 프로그램";
"FilterAccessibilityLabel_Leftovers" = "응용 프로그램 찌꺼기";
"FilterAccessibilityLabel_AggressorApps" = "의심스러운 응용 프로그램";
"FilterAccessibilityLabel_Selected" = "선택한 응용 프로그램";

"FilterAccessibilityLabel_Store_Format" = "%@개의 응용 프로그램";
"FilterAccessibilityLabel_Store_Other" = "다른 출처의 응용 프로그램";
"FilterAccessibilityLabel_Vendor_Format" = "%@개의 응용 프로그램";
"FilterAccessibilityLabel_Vendor_Other" = "다른 제작사의 응용 프로그램";

/* Self Uninstallation Survey */

"SelfUninstalationSurvey_Title" = "CleanMyMac X를 제거하는 이유를 설명해주시기 바랍니다";
"SelfUninstalationSurvey_SubmitAnswer" = "답변 제출";
"SelfUninstalationSurvey_CommentField_Placeholder" = "%@ 여기서 이유를 설명해주십시오...";
"SelfUninstalationSurvey_Question_1" = "문제를 해결할 수 없음";
"SelfUninstalationSurvey_Question_2" = "너무 비쌈";
"SelfUninstalationSurvey_Question_3" = "다른 해결책 선호";
"SelfUninstalationSurvey_Question_4" = "사용하기 어려움";
"SelfUninstalationSurvey_Question_5" = "다른 이유";
